Bug 58758

Summary: new-run-webkit-tests: obsolete old code, part 5: rename message_broker2 to message_broker
Product: WebKit Reporter: Dirk Pranke <dpranke>
Component: Tools / TestsAssignee: Dirk Pranke <dpranke>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, eric, ojan, tony
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: PC   
OS: OS X 10.5   
Bug Depends on: 58756    
Bug Blocks:    
Attachments:
Description Flags
Patch
none
raw git diff of patch, to pick up the rename eric: review+, dpranke: commit-queue-

Description Dirk Pranke 2011-04-17 17:06:31 PDT
I think this is the last of it ...
Comment 1 Dirk Pranke 2011-04-17 17:14:58 PDT
Created attachment 89975 [details]
Patch
Comment 2 Dirk Pranke 2011-04-17 17:16:27 PDT
Created attachment 89976 [details]
raw git diff of patch, to pick up the rename
Comment 3 Eric Seidel (no email) 2011-04-18 09:39:54 PDT
Comment on attachment 89976 [details]
raw git diff of patch, to pick up the rename

rs=me.
Comment 4 Dirk Pranke 2011-04-21 20:30:09 PDT
Committed r84596: <http://trac.webkit.org/changeset/84596>